/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 #leo_search_block_top .list-cate-wrapper {
     width: inherit!important;
 }

 .header-top .wrapper {
     background-color: #1c3d75!important;
 }

 .boxe-nav {
     color: white!important;
     font-size: 12px!important;
 }

 .boxe-nav a {
     color: white!important;
 }

 .boxe-nav a:hover {
    color: #EB7710!important;
}

.popup-over .popup-content {
    background: #1C3D75!important;
}

.boxe-top .userinfo-selector:hover a.popup-title {
    background: #1C3D75!important;
}

.boxe-top #cart-block:hover .header {
    background: #1C3D75!important;
}

div.verticalmenu .navbar-nav > li:hover > a {
    border-color: #e5e5e5;
    background: #fafafa;
    border-left: 3px solid #EB7710!important;
}

.header-top {
    background-color: #1c3d75;
    height: 100px;
}

.header-top .wrapper {
    padding-top: 17px;
}

.boxe-top .h-logo img {
    max-width: 130px;
    max-height: 100px!important;
    margin-top: -17px;
}


@media (max-width: 991px){
.boxe-top .h-logo img {
    max-height: 100px;
}
}

@media (max-width: 991px){
.header-top .wrapper {
    padding-top: 0px;
}
}

.boxe-info .ApImage p {
    display: none;
}

#search_filters .facet .collapse {
    overflow: inherit;
}

.footer-bottom {
    border:none!important;
}

.boxe-payment .footer-top .wrapper {
    border-top: none;
}

#wrapper .breadcrumb {
  margin: 50px 0 15px 0;
}